/**** Global Styles ****/
fieldset {
	border: none;
	padding: 0;
	margin: 0;
}

fieldset label {
	display: block;
	float: left;
	width: 80px;
}

#search_box {
	position: relative;
	text-align: right;
}

.hide {
	display: none;
}

/**** Container/Header Styles ****/

#container {
	border-left:3px solid #BB6109;
	margin-left: auto;
	margin-right: auto;
	width: 806px;
}

#banner {
	border-right: 3px solid #BB6109;
	position: relative;
	width: 800px;
}

#title {
	background-color: #BB6109;
	border-right: 3px solid #BB6109;
	width: 800px;
}

#jvklza {
	background-color: #BB6109;
	text-align: center;
}

#jvklza div {
	background-color: #FFF;
}

#jvklza iframe {
	width:728px;
	height:90px;
}

#page_shadow {
	background: url('https://images.mapletip.com/omush/shade_hoz.gif') repeat-y left top;
}

#content_cell {
	width: 600px;
	position: relative;
	float: right;
}

#content_container {
	background: #FFFFFF url('https://images.mapletip.com/omush/backdrop.jpg') repeat-y scroll;
	background-position: 250px 100px;
	border-right: 3px solid #BB6109;
	float: left;
	position: relative;
	left: -3px;
	border-left: 3px solid #BB6109;
}

#content_text {
	background: url('https://images.mapletip.com/omush/nav_toprt.jpg') no-repeat left top ;
	padding-top:5px;
	padding-bottom:0px;
	padding-left:15px;
	padding-right:15px;
}

#backdrop {
	background: #FFFFFF url('https://images.mapletip.com/omush/backdrop.jpg') repeat-y scroll center top;
}

#nav_main {
	background: #FFFFFF;
	width: 200px;
	position: relative;
	float: left;
	height: 100%;
}

#nav_container {
	position: relative;
	float: left;
	width: 200px;
}

.nav_background {
	background: #FFFFFF url('https://images.mapletip.com/omush/nav_middle.gif') repeat-y left top;
	font: 11px arial, verdana, tahoma, sans-serif;
	color: #916C3C;
	width: 200px;
	position: relative;
	float: left;
}

#nav a:link, #nav a:visited, #nav a:active { text-decoration:underline; color:#000000; font-weight:bold }
#nav a:hover { text-decoration:none; color:#000000 }

#copyright1 {
	position: relative;
	float: left;
	background-color: #FAF7F3;
	border-top: 2px solid #000000;
	border-bottom: 2px solid #000000;
	border-left: 3px solid #BB6109;
	text-align: center;
	height: 116px;
	width: 177px;
	left: -3px;
}

#copyright2 a:link, #copyright2 a:visited, #copyright2 a:active { text-decoration:underline; color:#162642; font-weight:bold }
#copyright2 a:hover { text-decoration:none; color:#4E5461 }

#copyright2 {
	position: relative;
	float: left;
	font: 8pt arial, verdana, tahoma, sans-serif;
	color: #916C3C;
	background-color: #E8E8E8;
	border-top: 2px solid #000000;
	border-bottom: 2px solid #000000;
	border-right: 3px solid #BB6109;
	width: 603px;
	padding: 10px;
	text-align: center;
	left: -3px;
}

#footer_container {
	height: 146px;
}

#under_copy1 {
	background: #FFFFFF url('https://images.mapletip.com/omush/shade_vert.gif') repeat-x left top;
	border-bottom: 3px solid #BB6109;
	width: 174px;
	text-align: center;
	position: relative;
	padding-top: 5px;
	float: left;
	left: -3px;
	border-left: 3px solid #BB6109;
	height: 100%;
	line-height: 1.4em;
}

#under_copy2 {
	background: #FFFFFF url('https://images.mapletip.com/omush/shade_vert.gif') repeat-x left top;
	border-right: 3px solid #BB6109;
	border-bottom: 3px solid #BB6109;
	position: relative;
	padding-top: 5px;
	left: -3px;
	text-align: right;
	height: 100%;
	width: 626px;
	float: left;
}

#under_copy2 img { position: absolute; right: 0; bottom: 0; }


/**** Global Box Styles ****/

//Container for boxes
.box-container {
	width: 570px;
}

.box-top {
	background: url(https://images.mapletip.com/creative/rounded_top.gif) no-repeat scroll 100% 100%;
	height: 20px;
	width: 570px;
}

.box-green-top {
	background: url(https://images.mapletip.com/creative/green-top.gif) no-repeat scroll 100% 100%;
	height: 24px;
}

.box-green-top span {
	padding-left: 15px;
	top: 3px;
	position: relative;
	color: #5A5A5A;
}

.box-green-top span img {
	top: -3px;
	position: relative;
}

.box-center {
	position: relative;
	background: #FFF url(https://images.mapletip.com/creative/rounded_middle.gif) repeat-y;
	padding-left: 15px;
	padding-right: 15px;
}

.box-bottom {
	background: url(https://images.mapletip.com/creative/rounded_bottom.gif) no-repeat scroll 100% 100%;
	height: 19px;
	position: relative;
}

.box-content {
	position: relative;
	margin-left: 15px;
	margin-right: 15px;
	zoom: 100%;
}

.box-content hr {
	border-bottom: 1px solid #E0E0E0;
	background-color: #E0E0E0;
}

.box-textarea {
	width:500px;
	height:90px;
}

/**** Commenting System ****/

.box-content ul, .box-content li {
	min-height: 90px;
}

.box-content ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.box-content li {
	margin-left: 0px;
	list-style-image:none;
	list-style-position:inside;
	list-style-type:none;
	padding-bottom: 10px;
	border-bottom: 1px solid #E0E0E0;
}

.author_info {
	margin-top: 10px;
	position: inline;
	clear: left;
	font-size: 11px;
	width: 110px;
	float: left;
	overflow: hidden;
}

.author_info a {
	font-size: 11px;
	color: #000;
}

.author_info div {
	margin-top: -4px;
	margin-left: 25px;
}

.author_info img {
	border: 1px solid #CCC;
	position: absolute;
}

.comment {
	clear: right;
	width: 400px;
	overflow: hidden;
}

.post_content {
	margin-top: 4px;
}

.comment a {
	font-size: 11px;
	color: #000;
}

/**** Global Boxes ****/

#bluebox-container {
	width: 520px;
	height: 65px;
	margin-left: auto;
	margin-right: auto;
}

#bluebox-content {
	background: url('https://images.mapletip.com/omush/header/middle.gif') repeat-x;
	height: 100%;
	width: 440px;
	position: relative;
	float: left;
}

#bluebox-content p {
	text-align: center;
	position: absolute;
	color: #FFF;
	font-family: arial,verdana,tahoma,sans-serif;
	font-size: 10pt;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:normal;
	top: -50%;
	margin-top: 47px;
}

#bluebox-left {
	background: url('https://images.mapletip.com/omush/header/left.gif') no-repeat;
	position: relative;
	float: left;
	width: 40px;
	height: 100%;
}

#bluebox-right {
	background: url('https://images.mapletip.com/omush/header/right.gif') no-repeat;
	position: relative;
	float: right;
	width: 40px;
	height: 100%;
}

.peachbox-container {
	overflow: hidden;
}

.peachbox-top {
	background: url('https://images.mapletip.com/omush/dialogue/peach/top.gif') no-repeat;
	height: 9px;
}

.peachbox-content {
	background: url('https://images.mapletip.com/omush/dialogue/peach/middle.gif') repeat-y scroll left center;
	color:#924C08;
	padding-left:15px;
	padding-right:15px;
}

.peachbox-bottom {
	background: url('https://images.mapletip.com/omush/dialogue/peach/bottom.gif') no-repeat;
	height: 9px;
}

.orangebox-container {
	overflow: hidden;
	height: auto;
	width: 
}

.orangebox-top {
	background: url('https://images.mapletip.com/creative/orangebox/top.gif') no-repeat;
	height: 9px;
}

.orangebox-content {
	background: url('https://images.mapletip.com/creative/orangebox/middle.gif') repeat-y scroll;
	color:#924C08;
	padding-left:30px;
	padding-right:15px;
	position: relative;
	left: -18px;
	width: 550px;
	color: #000;
}

.orangebox-content h3 {
	text-align: center;
}

.orangebox-bottom {
	background: url('https://images.mapletip.com/creative/orangebox/bottom.gif') no-repeat;
	height: 10px;
}

#searchbox {
	text-align: right;
}

#searchbutton {
	top: 5px;
	position: relative;
}

/**** SPLASH PAGES ****/
.splash-center {
	text-align: center;
}

/**** DATABASE CATEGORY BOXES ***/
.database-category {
	border: 1px solid #888;
	border-collapse: collapse;
}

.database-category tr td {
	border: 1px solid #888;
	width: 80px;
	height: 50px;
	text-align: center;
}

.database-category tr th {
	border: 1px solid #888;
	width: 80px;
	height: 50px;
	text-align: center;
}

.equip-container {
	width: 570px;
}

.equip-top {
	height: 20px;
	padding: 10px 5px 5px 5px;
	text-indent: 12px;
	color: #FFFFFF;
	background: url('https://images.mapletip.com/default/equipment/equip_head.gif') no-repeat left top;
}

.equip-top a:link, .equip-top a:visited, .equip-top a:active, .useable-top a:link, .useable-top a:visited, .useable-top a:active, .maps-top a:link, .maps-top a:visited, .maps-top a:active {
	color: #FFF;
	text-decoration:  none;
}

.equip-content {
	background: transparent url('https://images.mapletip.com/default/equipment/equip_middle.gif') repeat-y scroll left top;
	padding: 10px;
}

.equip-bottom {
	height: 10px;
	background: url('https://images.mapletip.com/default/equipment/equip_bottom.gif');
}

.database-left {
	height:100px;
	position:relative;
	text-align:center;
	top:50px;
	width:75px;
	float: left;
}

.database-level {
	float:left;
	left:10px;
	position:relative;
	top:50px;
	width:75px;
}

.database-center {
	position: relative;
	width: 400px;
	float: right;
}

.database-center h4 {
	padding: 0;
	margin: 0;
}

.database-center ul {
	padding: 0;
	margin: 0;
}

.database-center ul li {
	background-image: url('https://images.mapletip.com/equip/layout/cat_sign.gif');
	background-position: center left;
	background-repeat: no-repeat;
	padding-left: 10px;
	list-style: none;
}

.database-category-info {
	border-bottom: 1px dashed #AAB515;
}

.database-bottom {
	clear: both;
	position: relative;
}

.database-comments {
	bottom: 0;
	right: 0;
	position: absolute;
}

.topicpreview {
	background:#FFF3DB none repeat scroll 0 0;
	border:2px solid #E3AE45;
	float:left;
	margin-left:0;
	padding:3px 5px 3px 3px;
	position:absolute;
	text-align:left;
	width:200px;
	z-index:100000;
}

.topicpreview img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.topicpreview h3 {
	text-align: center;
}

.maps-top {
	height: 20px;
	padding: 10px 5px 5px 5px;
	text-indent: 12px;
	color: #FFFFFF;
	background: url('https://images.mapletip.com/default/equipment/maps_head.png') no-repeat left top;
}

.useable-content {
	background: transparent url('https://images.mapletip.com/default/equipment/useable_middle.png') repeat-y scroll left top;
	padding: 10px;
}

.useable-bottom {
	height: 10px;
	background: url('https://images.mapletip.com/default/equipment/useable_bottom.png');
}

.twocolumn {
	overflow: hidden;
	width: 806px;
}
